

@font-face {
    font-family: 'adobe-garamond-pro';
    src: url('fonts/adobe_garamond_pro-webfont.eot');
    src: url('fonts/adobe_garamond_pro-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/adobe_garamond_pro-webfont.woff') format('woff'),
         url('fonts/adobe_garamond_pro-webfont.ttf') format('truetype'),
         url('fonts/adobe_garamond_pro-webfont.svg#adobe_garamond_proregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ITCAvantGardeGothicBookBook';
    src: url('fonts/itcavantgardegothic-book/itcavantgardegothic-book.eot');
    src: url('fonts/itcavantgardegothic-book/itcavantgardegothic-book.eot') format('embedded-opentype'),
         url('fonts/itcavantgardegothic-book/itcavantgardegothic-book.woff') format('woff'),
         url('fonts/itcavantgardegothic-book/itcavantgardegothic-book.ttf') format('truetype'),
         url('fonts/itcavantgardegothic-book/itcavantgardegothic-book.svg#ITCAvantGardeGothicBookBook') format('svg');
}


html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    -moz-font-feature-settings: inherit;
    -moz-font-language-override: inherit;
    border: 0 none;
    font-family: inherit;
    font-size: 100%;
    font-size-adjust: inherit;
    font-stretch: inherit;
    font-style: inherit;
    font-variant: inherit;
    font-weight: inherit;
    line-height: inherit;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}

/* Generals */

body{

font-size: 17px;
line-height: 1.4em;
font-weight: normal;
min-width: 950px;
background: #fff;
font-family: "adobe-garamond-pro";
font-style: normal;
-webkit-font-smoothing: antialiased;
font-smooth: antialiased;
text-rendering: optimizeLegibility;	
	
}

#no_result{
	
	margin:20px auto 100px auto;
	
	
}

.btn_center{
	height:50px;
	text-align:center;
	width:100%;
	margin:20px auto;
}

.btn_center a{
	color: #000;
	font-size:20px;
	font-family: 'ITCAvantGardeGothicBookBook';
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	font-smooth: antialiased;
	text-rendering: optimizeLegibility;
	text-decoration:none;
	border:2px #000 solid;
	padding:5px 10px;
}
.btn_center a:hover{
	
	color:#666;
	border:2px #666 solid;
	
}

.icon_favorites{
	
	position:absolute;
	bottom:10px;
	right:5px;
	z-index:100;
	opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity=0);

	
}

.icon_delete{
	
	position:absolute;
	bottom:60px;
	right:5px;
	z-index:100;
	opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity=0);
	
}

.alert{
	background:url(../images/icon_alert.png) no-repeat 5px center;
	background-color:#fff;
	color:#666;
	border:1px #666 solid;
	padding:5px 30px;
	font-size:14px;
	font-family: 'adobe-garamond-pro';
	font-style: normal;
	font-smooth: antialiased;
	text-rendering: optimizeLegibility;
	width:auto;
}

.fixed{
	
	position:fixed;
	
}

.height_auto{
	
	height:auto !important;
	
}

.spacer{
	
	width:98%;
	background:url(../images/backgorund_spacer.gif) repeat-x center left;
	height:1px;
	
}

.clear{
	
	clear:both;
	
}

.float_right{
	
	float:right;
}

#uptop{
	
	position:fixed;
	bottom:70px;
	right:20px;
	display:none;

}
/* fin general */

/* header */

header{
	
	width:100%;
	height:50px;
	border:1px #e5e5e5 solid;
	min-width: 950px;
	position:fixed;
	top:0px;
	left:0px;
	z-index: 10;
	background-color:#FFF;
	
}

header a.logo{
	
	display:block;
	padding:10px;
	float:left;
	width:64px;
	border-right:1px #e5e5e5 solid;
	height:30px;
	
}

header input.search{
	
	border:none;
	height:30px;
	margin:10px;
	color: #000;
	font-size:20px;
	font-family: "adobe-garamond-pro";
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	font-smooth: antialiased;
	text-rendering: optimizeLegibility;
	width:auto;
}

header input.search:focus{

	outline:0px;
}

header .box_selection{
	
	position:absolute;
	top:50px;
	left:84px;
	background-color:#fff;
	padding:0;
	margin:0;
	display: block;
	opacity:0;
	border:1px #e5e5e5 solid;
}


header .box_selection a.box_selecction{
	width:auto !important;
	text-decoration:none;
	color: #000;
	font-size:20px;
	font-family: "adobe-garamond-pro";
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	font-smooth: antialiased;
	text-rendering: optimizeLegibility;
	display:block;
	padding:5px 10px;
	background-color:#fff;
	border-bottom:1px #e5e5e5 solid;
}

header .box_selection a.last{
	
	border-bottom:none;
	
}

header .box_selection a.box_selecction span{
	
	font-size:15px;
	font-style:oblique;
	color:#666;
}

header .box_selection a.box_selecction:hover{
	
	text-decoration:underline;
	
}

header .box_selection a.box_selecction_close{
	
	border:none;
	height:30px !important;
	width:auto !important;
	text-decoration:none;
	display: block;

}


#pannel_secction_search a.box_selecction_min{
	
	width:auto !important;
	text-decoration:none;
	color: #666;
	font-size:14px;
	font-family: "adobe-garamond-pro";
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	font-smooth: antialiased;
	text-rendering: optimizeLegibility;
	display:block;
	padding:5px 10px 5px 15px;
	background-color:#fff;
	border-bottom:1px #e5e5e5 solid;
	width:238px;
}

#pannel_secction_search a.box_selecction_min strong{
	
	color:#000;
	
}

#pannel_secction_search a.box_selecction_min:hover{
	
	text-decoration:underline;
	
}

header .box_selection a.box_selecction_close img{

	margin-left:10px;
	margin-top:7px;	
}

header .box_selection a.box_selecction_close:hover{
	
	opacity:0.8;
	
}

header .box_selection a.box_selecction:hover{
	
	background-color:#e5e5e5;
	color:#666;
}

header .box_selection span.box_selecction_spacer{
	
	border:none;
	height:20px !important;
	width:10px !important;
	text-decoration:none;
	display: table-cell;
    vertical-align: middle;
    #position:absolute;
    #top: 50%;
	padding:5px 10px;
	margin-right:10px;
	
}

/* fin header */

/* nav */

nav{
	
	float:right;
	display: table;
    height: 50px;
    /*#position: relative;*/
	position:absolute;
	top:0;
	right:0;
	
}

nav a{
	padding-left:15px;
	padding-right:15px;
	color: #000;
	height:50px;
	display: table-cell;
    vertical-align: middle;
    #position:absolute;
    #top: 50%;
	font-size:20px;
	font-family: 'ITCAvantGardeGothicBookBook	';
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	font-smooth: antialiased;
	text-rendering: optimizeLegibility;
	text-decoration:none;
	border-left:1px #e5e5e5 solid;
	
}

nav a:hover{
	color: #666;
}

#menu_top_login{
	
	word-wrap:break-word;
	overflow:hidden;
	text-overflow:ellipsis;
	width:150px;
	text-align:center;
		
}

/* fin nav */

/* MENU VER */

#menu_login{
	
	position:absolute;
	right:0px;
	top:50px;
	width:179px;
	border:1px #e5e5e5 solid;
	border-bottom:none;
	border-top:none;
	text-align:center;
	opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity=0);
	display:none;
}

#menu_expo{
	
	position:absolute;
	right:180px;
	top:50px;
	width:167px;
	border:1px #e5e5e5 solid;
	border-bottom:none;
	border-top:none;
	text-align:center;
	opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity=0);
	display:none;
	
}
#menu_artist{
	
	position:absolute;
	right:348px;
	top:50px;
	width:122px;
	border:1px #e5e5e5 solid;
	border-bottom:none;
	border-top:none;
	text-align:center;
	opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity=0);
	display:none;
}

#menu_gallery{
	
	position:absolute;
	right:471px;
	top:50px;
	width:127px;
	border:1px #e5e5e5 solid;
	border-bottom:none;
	border-top:none;
	text-align:center;
	opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity=0);
	display:none;
}

#menu_work{
	
	position:absolute;
	right:180px;
	top:50px;
	width:auto;
	border:1px #e5e5e5 solid;
	border-bottom:none;
	border-top:none;
	text-align:center;
	opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity=0);
	display:none;
}

#menu_work ul{
	
	padding:0;
	margin:0;
}
#menu_work li{
	
	list-style:none;
	width:252px;
	float:left;
	padding:0;
	margin:0;
	
	
}

#menu_work li.min{
	
	width:131px;
}

a.menu_ver{
	padding:5px;
	font-family: "adobe-garamond-pro";
	font-size:14px;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	font-smooth: antialiased;
	text-rendering: optimizeLegibility;
	text-decoration:none;
	color:#666;
	display:block;
	border-bottom:1px #e5e5e5 solid;
	background-color:#FFF;
	
}

span.menu_ver{
	padding:5px;
	font-family: "adobe-garamond-pro";
	font-size:14px;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	font-smooth: antialiased;
	text-rendering: optimizeLegibility;
	text-decoration:none;
	color:#666;
	display:block;
	border-bottom:1px #e5e5e5 solid;
	background-color:#FFF;
	
}

a.menu_ver:hover{
	text-decoration:underline;
	color:#000;
}

/* MENU VER */

#showcase{
	
	background:url(/images/showcase/eiffel.jpg) no-repeat center top;
	position: fixed;
  	z-index: -1;
  	top: 52px;
  	left: 0px;
	width: 100%;
	height:430px;
	
}

#showcase div.box_limit{
	
	min-width:785px;
	
}

#showcase h3{
	
	float:right;
	margin-right:40px;
	font-family: 'ITCAvantGardeGothicBookBook';
	color:#FFF;
	font-size:28px;
	margin-top:20px;
}

#showcase h3.one{
	
	margin-top:80px;
	
}

#showcase h1{
	
	float:right;
	margin-right:40px;
	margin-top:40px;
	font-family: 'ITCAvantGardeGothicBookBook';
	color:#FFF;
	font-size:80px;
	
}

#showcase h2{
	
	float:right;
	margin-right:40px;
	margin-top:40px;
	font-family: 'ITCAvantGardeGothicBookBook';
	color:#FFF;
	font-size:20px;
	
}

#showcase a.facebook{
	
	float:left;
	font-family: 'ITCAvantGardeGothicBookBook';
	color:#FFF;
	font-size:15px;
	border:3px #FFF solid;
	padding:5px 10px 1px 10px;
	text-decoration:none;
	position:absolute;
	left:40px;
	top:20px;
	z-index:100;
}

#showcase a.facebook:hover{
	
	color:#000;
	background-color:#FFF;
}

#showcase a.twitter{
	
	float:left;
	font-family: 'ITCAvantGardeGothicBookBook';
	color:#FFF;
	font-size:15px;
	border:3px #FFF solid;
	padding:5px 10px 1px 10px;
	text-decoration:none;
	position:absolute;
	left:170px;
	top:20px;
	z-index:100;
}

#showcase a.twitter:hover{
	
	color:#000;
	background-color:#FFF;
}

#showcase a.info{
	
	float:left;
	margin-left:40px;
	margin-top:40px;
	font-family: 'ITCAvantGardeGothicBookBook';
	color:#FFF;
	font-size:20px;
	border:3px #FFF solid;
	padding:5px 20px 1px 20px;
	text-decoration:none;
}

#showcase a.info:hover{
	
	color:#000;
	background-color:#FFF;
}


#showcase a.register{
	
	float:right;
	margin-right:40px;
	margin-top:40px;
	font-family: 'ITCAvantGardeGothicBookBook';
	color:#FFF;
	font-size:20px;
	border:3px #FFF solid;
	padding:5px 20px 1px 20px;
	text-decoration:none;
}

#showcase a.register:hover{
	
	color:#000;
	background-color:#FFF;
}


#home{
	
	position:absolute;
	top:430px;
	width:100%;
	min-width: 950px;
	background-color:#FFF;
}

#content h2.title_center{
	
	width:100%;
	text-align:center;
	font-size: 25px;
    line-height: 1.15em;
    margin: 30px 0px;
	font-family: 'ITCAvantGardeGothicBookBook';
}

#content h1.title_center{
	
	width:100%;
	text-align:center;
	font-size: 25px;
    line-height: 1.15em;
    margin: 30px 0px;
	font-family: 'ITCAvantGardeGothicBookBook';
}



#content .title{
	
	font-size: 35px;
    line-height: 1.15em;
    margin: 10px 0 5px;
	
}

#content p{
	color: #666;
    line-height: 19px;
	font-size:20px;
    margin: 5px 0 10px;
}

/* registro */

#box_title_no_center{
	
	float:left;
	width:47%;
	
}
#select_perfil{
	
	margin:0px auto;
	margin-bottom:30px;
	width:auto;
	float:left;
	text-align:center;
}

#select_perfil a{
	
	font-family: 'ITCAvantGardeGothicBookBook';
	color:#000;
	font-size:13px;
	border:1px #000 solid;
	padding:5px 20px; 
	text-decoration:none;
	text-align:left;
}

#select_perfil a:hover{
	color:#999;
	border:1px #999 solid;
}
	
#select_perfil dt{
	
	margin-top:30px;
	
}
#select_perfil dl{
	
	float:left;
	width:30%;
	min-width:250px;
	padding:10px;
	text-align:center;
}

#select_perfil dl h2{
	
	text-align:left;
}

#select_perfil dl p{
	
	text-align:left;
	margin-bottom:20px;
	
}


/* fin registro */


/* mosaico */

#noresult{
	
	color: #666;
	font-size:25px;
	font-family: "adobe-garamond-pro";
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	font-smooth: antialiased;
	text-rendering: optimizeLegibility;
	display:block;
	height:400px;
	text-align:center;
	
}


#home_works {
    -moz-column-width: 15em;
   -moz-column-gap: 15px;
   -webkit-column-width: 12em;
   -webkit-column-gap: 10px;
	
 }
  
.box {

   display: inline-block;
    margin: 0;
    position: relative;
    text-align: center;
    width: 198px;
	margin:10px;
	margin-bottom:35px;
	float: left;
  }
 
.box figure a{
	
	color: #000;
	font-size:20px;
	font-family: "adobe-garamond-pro";
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	font-smooth: antialiased;
	text-rendering: optimizeLegibility;
	text-decoration:none;
	display:block;

}

.box figure figcaption span.work{
	
	padding-top:5px !important;
	color: #000 !important;
	font-size:15px !important;
	text-align:left !important;
	line-height:18px !important;
	font-family: "adobe-garamond-pro";
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	font-smooth: antialiased;
	text-rendering: optimizeLegibility;
	text-align:left;
	display:block;
	
}

.box figure figcaption a.work{
	padding-top:5px !important;
	color: #000 !important;
	font-size:15px !important;
	text-align:left !important;
	line-height:18px !important;
	font-family: "adobe-garamond-pro";
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	font-smooth: antialiased;
	text-rendering: optimizeLegibility;
	text-decoration:none;
	
}

.box figure figcaption a.artist{
	padding-top:0px !important;
	text-align:left !important;
	color: #666 !important;
	font-size:13px !important;
	line-height:15px !important;
	font-family: "adobe-garamond-pro" !important;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	font-smooth: antialiased;
	text-rendering: optimizeLegibility;
	text-decoration:none;
	
}

.box figure figcaption a.gallery{
	padding-top:0px !important;
	text-align:left !important;
	color: #999 !important;
	font-size:11px !important;
	line-height:14px !important;	
	font-family: "adobe-garamond-pro";
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	font-smooth: antialiased;
	text-rendering: optimizeLegibility;
	text-decoration:none;
}

.box figure figcaption a.gallery:hover{
	
	text-decoration:underline;
}

.box figure figcaption a.work:hover{
	
	text-decoration:underline;
}

.box figure figcaption a.artist:hover{
	
	text-decoration:underline;
}


#infscr-loading{
	
	text-align: center;
	position:absolute;
	bottom:10px;
	width:100%;
	z-index:1000;
	
}

#infscr-loading div{
	background-color:#FFF;
	text-align:center;
	width:100%;
	color: #000;
	font-family: "adobe-garamond-pro";
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	font-smooth: antialiased;
	text-rendering: optimizeLegibility;
	text-decoration:none;
	display:block;

	
}


/* home  expo */

#home_expo {
     -moz-column-width: 15em;
   -moz-column-gap: 15px;
   -webkit-column-width: 12em;
   -webkit-column-gap: 10px;
	
 }
  
.box_expo {

	display: inline-block;
    margin: 0;
    position: relative;
    text-align: center;
    width: 198px;
	margin:10px;
	margin-bottom:35px;
	float: left;
	
  }
 
 
.box_expo figure a{
	
	color: #000;
	font-size:20px;
	font-family: "adobe-garamond-pro";
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	font-smooth: antialiased;
	text-rendering: optimizeLegibility;
	text-decoration:none;
	display:block;

}

  
.box_expo figure figcaption a.work{
	padding-top:5px;
	color: #000;
	font-size:15px;
	text-align:left;
	line-height:18px;
	
}

.box_expo figure figcaption a.work:hover{
	
	text-decoration:underline;
	
}

.box_expo figure figcaption a.artist{
	padding-top:0px;
	text-align:left;
	color: #666;
	font-size:13px;
	line-height:15px;

	
}

.box_expo figure figcaption a.artist:hover{
	
	text-decoration:underline;
	
}

.box_expo figure figcaption a.gallery{
	padding-top:0px;
	text-align:left;
	color: #999;
	font-size:13px;
	line-height:14px;
}

.box_expo figure figcaption a.gallery:hover{
	
	text-decoration:underline;
}

/* fin home expo */

footer{
	
	width:100%;
	background:#000;
	color:#FFF;
	display: table;
    height: 50px;
	text-align:center;
}

footer *{

	display: table-cell;
    vertical-align: middle;
	font-size:13px;
	font-family: "adobe-garamond-pro";
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	font-smooth: antialiased;
	text-rendering: optimizeLegibility;
	text-decoration:none;
	color:#FFF;
	
}

footer a{
	
	display:inline;
	text-decoration:underline;
	
}

footer a:hover{
	
	text-decoration:none;
	
}

#ini{
	
	position:absolute;
	top: 52px;
  	left: 0px;
	width: 100%;
	min-width:1020px;	
}

#content_2{
	
	margin:0px 10px 20px 10px;
	
}

.reset{
	
	height:auto;
	top:0px;
	
}

#content_2 .left{
	
	float:left;
	width:23%;
	min-width:220px;
	margin-top:30px;

}


#content_2 .right{
	float:right;
	width:23%;
	min-width:220px;
	max-width:300px;
	margin-top:30px;
	
}
#content_2 .center{
	float:left;
	width:54%;
	min-width:510px;
	text-align:center;
	
}

#content_2 .duble_left{
	
	width:20%;
	min-width:200px;
	
}
#content_2 .double_center{
	float:left;
	width:80%;
	min-width:780px;
	text-align:center;
}

#content_2 a.img{
  height:400px;
  width:60%;
  min-width:550px;
  text-align:center;
  position:relative;
	
}
#img_work {
  max-height:400px;
}

#content_2 h1.title_center{
	
	width:100%;
	text-align:center;
	font-size: 25px;
    line-height: 1.15em;
    margin: 30px 0px;
	font-family: 'ITCAvantGardeGothicBookBook';
}

#content_2 h3.title_center{
	
	width:100%;
	text-align:center;
	font-family: 'ITCAvantGardeGothicBookBook';
}

#content_2 .padding_botton{
	
	padding-bottom:10px !important;
	margin-bottom:0px !important;
	
}

#content_2 h6.title_center{
	
	width:100%;
	text-align:center;
	font-size: 25px;
    line-height: 1.15em;
    margin: 30px 0px;
	font-family: 'ITCAvantGardeGothicBookBook';
}

#content_2 h2.title_center{
	padding:0;
	margin:0;
	width:100%;
	text-align:center;
	font-size: 20px;
    line-height: 1.15em;
	font-family: "adobe-garamond-pro";
}

#content_2 h3.info{
	
	color:#0C0;
}

#content_2 .social{
	
	float:right;
	margin-right:15px;
	margin-top:20px;
	
}

#content_2 div.contact{
	
	min-width:inherit;
	width:auto;
}
#content_2 a.contact{
	color: #fff;
	background:#000;
	font-size:12px;
	height:30px;
	font-family: 'ITCAvantGardeGothicBookBook';
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	font-smooth: antialiased;
	text-rendering: optimizeLegibility;
	text-decoration:none;
	border:2px #000 solid;
	padding:5px 10px;
	margin:0;
	
}

#content_2 a.contact:hover{
	
	color: #000;
	background:#fff;
	border:2px #000 solid;
}

#content_2 div.menu_right_tools{
	
	margin-bottom:30px;
	margin-top:35px;
	
}

#content_2 div.no_margin{
	
	margin-top:0px;
	
}

#content_2 div.follow_gallery{
	border:1px #F00 solid;
	min-width:inherit;
	width:auto;
	float:right;
	margin-right:0px;
	padding-right:0px;
	margin-top:100px;
	
}

#content_2 a.list_right{
	
	display:block;
	float:right;
	color:#000;
	text-decoration:none;
	line-height:40px;
	
	
}

#content_2 a.list_right:hover{
	
	color:#666;
	text-decoration:underline;
	
}

#content_2 a.list_left{
	
	display:block;
	float:left;
	color:#000;
	text-decoration:none;
	line-height:40px;
	text-transform:capitalize;
	
}

#content_2 a.no_capitalice{
	
	text-transform:none;
}


#content_2 a.icon_follow{
	
	background:url(http://images.galerias-arte.com/images/icon_follow.png) no-repeat center left;
	padding-left:35px;
	text-align:left;
	width:165px;
	margin-right:0px;
	padding-right:0px;
}



#content_2 a.icon_email_menu{
	
	background:url(http://images.galerias-arte.com/images/icon_mail_menu.png) no-repeat center left;
	padding-left:35px;
	text-align:left;
	width:165px;
	margin-right:0px;
	padding-right:0px;
}

#content_2 a.icon_contact{
	
	background:url(http://images.galerias-arte.com/images/icon_contact.png) no-repeat center left;
	padding-left:35px;
	text-align:left;
	width:165px;
	margin-right:0px;
	padding-right:0px;
}

#content_2 a.icon_following{
	
	background:url(http://images.galerias-arte.com/images/icon_following.png) no-repeat center left;
	padding-left:35px;
	text-align:left;
	width:165px;
	margin-right:0px;
	padding-right:0px;
}

#content_2 div.info_work{

	width:200px;
	float:right;	
	
}

#content_2 div.spacer{
	
	width:200px;
	background:url(http://images.galerias-arte.com/images/backgorund_spacer.gif) repeat-x center left;
	height:1px;
	float:right;
}

#content_2 div.follow{
	
	min-width:inherit;
	width:auto;
	display:block;
}

#content_2 a.follow{
	color: #fff;
	background:#000;
	font-size:14px;
	height:30px;
	font-family: 'ITCAvantGardeGothicBookBook';
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	font-smooth: antialiased;
	text-rendering: optimizeLegibility;
	text-decoration:none;
	border:2px #000 solid;
	padding:5px 10px;
	margin:0;
	
	
}

#content_2 a.follow:hover{
	
	color: #000;
	background:#fff;
	border:2px #000 solid;
}

#content_2 a.back{
	
	background:url(../images/left.png) left center no-repeat;
	color: #000;
	font-size:17px;
	font-family: 'ITCAvantGardeGothicBookBook';
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	font-smooth: antialiased;
	text-rendering: optimizeLegibility;
	text-decoration:none;
	border:1px #000 solid;
	padding:7px 10px 5px 20px;
	line-height:20px;
}

#content_2 a.artist{
	
	color: #000;
	font-size:17px;
	font-family: 'ITCAvantGardeGothicBookBook';
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	font-smooth: antialiased;
	text-rendering: optimizeLegibility;
	text-decoration:none;
	display:block;
	
}
#content_2 a.artist:hover{
	
	text-decoration:underline;
	
}

#content_2 a.category{
	
	color: #666;
	font-size:13px;
	font-family: 'ITCAvantGardeGothicBookBook';
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	font-smooth: antialiased;
	text-rendering: optimizeLegibility;
	text-decoration:none;
	display:block;
	
}

#content_2 a.category:hover{
	
	text-decoration:underline;
	
}

#content_2 span.price{
	
	color: #000;
	font-size:17px;
	font-family: "adobe-garamond-pro";
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	font-smooth: antialiased;
	text-rendering: optimizeLegibility;
	text-decoration:none;
	display:block;
}

#content_2 p a{
	
	color: #666;
	font-size:13px;
	font-family: 'adobe-garamond-pro';
	font-style:oblique;
	-webkit-font-smoothing: antialiased;
	font-smooth: antialiased;
	text-rendering: optimizeLegibility;
	text-decoration:none;
}

#content_2 p a:hover{
	text-decoration:underline;
}

#content_2 label{
	
	color: #666;
	font-size:13px;
	font-family: 'ITCAvantGardeGothicBookBook';
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	font-smooth: antialiased;
	text-rendering: optimizeLegibility;
	text-decoration:none;
	display:block;

}

#content_2 p{
	
	color: #000;
    line-height: 20px;
	font-size:14px;
    margin: 5px 0 10px;	
	font-family: "adobe-garamond-pro";
	font-style:italic;
	-webkit-font-smoothing: antialiased;
	font-smooth: antialiased;
	text-rendering: optimizeLegibility;
	text-decoration:none;
	display:block;
	word-wrap: break-word;
}

#content_2 .left label{

	font-size: 15px;
    line-height: 1.15em;
    margin: 35px 0px 10px 0px;
	display:block;
	width:100px;
	padding-right:15px;
	font-family: 'ITCAvantGardeGothicBookBook';
	background:url(../images/back_blod.png) no-repeat right center;
		
}

#content_2 .left nav.categories{
	
	float:left;
	display: table;
    height:auto;
	position:relative;
}

#content_2 .left .spacer{
	
	width:100%;
	background:url(../images/backgorund_spacer.gif) repeat-x center left;
	height:1px;
	
}
#content_2 .left nav.categories div{
	
	min-width:170px;

}

#content_2 .left nav.categories div a{
	
	display:inline;
	border:none;
	padding:0;
	padding-left:15px;
	height:auto;
	color: #000;
	font-size:17px;
	line-height:30px;
	font-family: "adobe-garamond-pro";
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	font-smooth: antialiased;
	text-rendering: optimizeLegibility;
	text-decoration:none;
	background:url(../images/right_black_menu.png) left center no-repeat;	
}

#content_2 .left nav.categories div a:hover{
	
	color:#666;
	text-decoration:underline;
	
}
#more_works{
	
	position:absolute;
	top:550px;
	width:100%;
	text-align:center;
	
}
	
#more_works h2.title_center{
	
	width:100%;
	text-align:center;
	font-size: 20px;
    line-height: 1.15em;
    margin: 30px 0px;
	font-family: 'ITCAvantGardeGothicBookBook';
	
}

#info{
	
	opacity: 1;
	-moz-opacity: 1;
	filter: alpha(opacity=100);
	display:block;
}

#result_register_box{
	
	min-height:273px;
	
}

#formremember{
	
	opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity=0);
	display:none;
}
#formlogin{
	
	opacity: 1;
	-moz-opacity: 1;
	filter: alpha(opacity=100);
	display:block;
}


#form_contact{
	
	opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity=0);
	display:none;

}

#form_contact input{
	
	font-size:15px;
	font-family: "adobe-garamond-pro";
	width:400px;
	display:block;
	margin: 20px auto;
	border:1px #e5e5e5 solid;
	padding-left:10px;
	font-style:oblique;
}

#form_contact textarea{
	font-style:oblique;
	line-height: 1.15em;
	font-size:15px;
	font-family: "adobe-garamond-pro";
	width:400px;
	display:block;
	margin: 20px auto;
	border:1px #e5e5e5 solid;
	padding-left:10px;
	height:60px;
	
}

#form_contact div.box_btn_send{
	
	text-align:right;
	display:block;
	width:410px;
	margin: 20px auto;
	
}

#form_contact div.box_btn_send a.btn_send_form{
	
	background-color:#000;
	color:#FFF;
	font-size:12px;
	font-family: "ITCAvantGardeGothicBookBook";
	text-decoration:none;
	padding:5px 10px;
	
	
}

#form_contact div.box_btn_send_center{
	
	text-align:center;
	
}

#form_contact div.box_btn_send a.btn_register{
	
	background-color:#000;
	color:#FFF;
	font-size:15px;
	font-family: "ITCAvantGardeGothicBookBook";
	text-decoration:none;
	padding:5px 10px;
	
}

#form_contact div.box_btn_send a.remember{
	
	color:#000;
	font-size:12px;
	font-family: "ITCAvantGardeGothicBookBook";
	text-decoration:none;
	float:left;
}

#form_contact div.box_btn_send a.remember:hover{
	
	color:#666;
	text-decoration:underline;
	
}

#form_register h2.merge{
	
	width:400px;
	color:#0c0;
	text-align:left;
	margin:auto;
}

#form_register p.merge{
	
	width:400px;
	margin:auto;
	text-align:left;
}

#form_register input{
	
	font-size:15px;
	font-family: "adobe-garamond-pro";
	width:400px;
	display:block;
	margin: 20px auto;
	border:1px #e5e5e5 solid;
	padding-left:10px;
	font-style:oblique;
}

#form_register textarea{
	font-style:oblique;
	line-height: 1.15em;
	font-size:15px;
	font-family: "adobe-garamond-pro";
	width:400px;
	display:block;
	margin: 20px auto;
	border:1px #e5e5e5 solid;
	padding-left:10px;
	height:60px;
	
}

#form_register select{
	
	font-size:15px;
	font-family: "adobe-garamond-pro";
	width:413px;
	display:block;
	margin: 20px auto;
	border:1px #e5e5e5 solid;
	padding-left:10px;
	font-style:oblique;
	
}

#form_register div.box_btn_send_center{
	
	text-align:center;
	
}

#form_register div.box_btn_send_center a.btn_register{
	
	background-color:#000;
	color:#FFF;
	font-size:15px;
	font-family: "ITCAvantGardeGothicBookBook";
	text-decoration:none;
	padding:5px 10px;
	
}
	
#form_register div.limit{
	
	width:413px;
	text-align:left;
	margin:0px auto;
	
}

#form_send{
	
	opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity=0);
	display:none;

}

#form_send input{
	
	font-size:15px;
	font-family: "adobe-garamond-pro";
	width:400px;
	display:block;
	margin: 20px auto;
	border:1px #e5e5e5 solid;
	padding-left:10px;
	font-style:oblique;
}

#form_send textarea{
	font-style:oblique;
	line-height: 1.15em;
	font-size:15px;
	font-family: "adobe-garamond-pro";
	width:400px;
	display:block;
	margin: 20px auto;
	border:1px #e5e5e5 solid;
	padding-left:10px;
	height:60px;
	
}

#form_send div.box_btn_send{
	
	text-align:right;
	display:block;
	width:410px;
	margin: 20px auto;
	
}

#form_send div.box_btn_send a.btn_send_form{
	
	background-color:#000;
	color:#FFF;
	font-size:12px;
	font-family: "ITCAvantGardeGothicBookBook";
	text-decoration:none;
	padding:5px 10px;
	
	
}

#form_send div.box_btn_send_center{
	
	text-align:center;
	
}

#form_send div.box_btn_send a.btn_register{
	
	background-color:#000;
	color:#FFF;
	font-size:15px;
	font-family: "ITCAvantGardeGothicBookBook";
	text-decoration:none;
	padding:5px 10px;
	
}

#form_send div.box_btn_send a.remember{
	
	color:#000;
	font-size:12px;
	font-family: "ITCAvantGardeGothicBookBook";
	text-decoration:none;
	float:left;
}

#form_send div.box_btn_send a.remember:hover{
	
	color:#666;
	text-decoration:underline;
	
}

#box_ver_pass{
	
	height:0px;
	opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity=0);
	display:none;
	margin:0;
	padding:0;
}

#box_ver_pass input.input_very_pass{
	
	border:1px #f00 solid;
}

#mess_register{
	
	margin-top:20px;
	
}

#mess_register p strong{
	
	color:#0C0;
	
}


/* otras obras */

#more_works_mosaic {
   -moz-column-width: 15em;
   -moz-column-gap: 15px;
   -webkit-column-width: 12em;
   -webkit-column-gap: 10px;
	
 }
  
.box_more_wrok {

	display: inline-block;
    margin: 0;
    position: relative;
    text-align: center;
    width: 198px;
	margin:10px;
	margin-bottom:35px;
	float: left;
	
  }
  
.box_more_wrok figure a{
	
	color: #000;
	font-size:20px;
	font-family: "adobe-garamond-pro";
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	font-smooth: antialiased;
	text-rendering: optimizeLegibility;
	text-decoration:none;
	display:block;

}
  
.box_more_wrok figure figcaption a.work{
	padding-top:5px;
	color: #000;
	font-size:15px;
	text-align:left;
	line-height:18px;
	
}

.box_more_wrok figure figcaption a.artist{
	padding-top:0px;
	text-align:left;
	color: #666;
	font-size:12px;
	line-height:15px;
	
}

.box_more_wrok figure figcaption a.gallery{
	padding-top:0px;
	text-align:left;
	color: #999;
	font-size:11px;
	line-height:14px;	
}

/* fin otras obras */

/* galerias */

#photo_gallery{
	
	margin-top:20px;
	width:160px;
	
}

#photo_gallery img{
	
	width:150px;
}


/* fin galerias */

/* artista */

#more_works_no_heigth{
	
	width:100%;
	text-align:center;
	margin-top:20px;
	
}
	
#more_works_no_heigth h2.title_center{
	
	width:100%;
	text-align:center;
	font-size: 20px;
    line-height: 1.15em;
    margin: 30px 0px;
	font-family: 'ITCAvantGardeGothicBookBook';
	
}

#more_works_no_heigth div.text{
	
	width:100%;
	text-align:center;
	
}

#more_works_no_heigth p{
	
	color: #000;
    line-height: 20px;
	font-size:14px;
    margin: 5px auto 40px auto;	
	font-family: "adobe-garamond-pro";
	font-style:italic;
	-webkit-font-smoothing: antialiased;
	font-smooth: antialiased;
	text-rendering: optimizeLegibility;
	text-decoration:none;
	display:block;
	text-align:center;
	word-wrap: break-word;
	width:80%;
	
}

/* fin artista */

/* buscador */

#result_search_mess_box{
	
	width:411px;
	margin:0px auto;
	position:relative;
}

#result_search_mess{
	
	z-index:1000;
	width:100%;
	top:-21px;
	left:-1px;
	position:absolute;
	background-color:#fff;
	padding:0;
	margin:0;
	display: none;
	opacity:0;
	border:1px #e5e5e5 solid;
}
#btn_write_mess{
	
	display:block;
	margin-top:20px;
	
}

#btn_write_mess a{
	
	background-color:#000;
	color: #fff;
	font-size:12px;
	font-family: 'ITCAvantGardeGothicBookBook';
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	font-smooth: antialiased;
	text-rendering: optimizeLegibility;
	text-decoration:none;
	padding:7px 10px 5px 10px;
	line-height:20px;

}

#result_search_mess label{
	
	text-align:left;
	padding-left:10px;
	color:#000;
	background:url(http://images.galerias-arte.com/images/backgorund_spacer.gif) repeat-x top left;
	display:block;
	padding-top:5px;
	background-color:#fafafa;
}

#result_search_mess label.firsh{
	
	text-align:left;
	padding-left:10px;
	color:#000;
	background-image:none;
	background-color:#fafafa;

}

#result_search_mess a{
	
	display:block;
	color:inherit;
	text-align:left;
	padding-left:10px;
	color:#999;
	text-decoration:none;
	font-family: 'ITCAvantGardeGothicBookBook';
	font-size:11px;

}

#result_search_mess a:hover{
	
	text-decoration:underline;
	background-color:#fafafa;
	
}
/* fin buscador */

/* artistas */

#list_artists{
	
	text-align:left;
	
}

	
#list_artists a.title_center{
	font-family: 'ITCAvantGardeGothicBookBook';
	text-decoration:none;
	line-height:30px;
	text-align:center;
	display:block;
	width:200px;
	margin:20px auto 40px;
	color:#000;
}

#list_artists  a.title_center:hover{
	
	color:#666;
	text-decoration:underline;
}

#list_artists div.box_artist{
	
	margin-bottom:20px;
	
}
#list_artists div.box_artist a.title{

	font-family: 'ITCAvantGardeGothicBookBook';
	text-decoration:none;
	font-size:40px;
	line-height:40px;
	color:#000;
	display:block;
}

#list_artists div.box_artist  span{
	
	font-family: 'ITCAvantGardeGothicBookBook';
	text-decoration:none;
	font-size:20px;
	color:#000;
	display:block;
}

#list_artists div.box_work_art{
	
	margin-bottom:20px;
	
}
#list_artists div.box_work_art figure{ 
 
   -moz-column-width: 15em;
   -moz-column-gap: 15px;
   -webkit-column-width: 12em;
   -webkit-column-gap: 10px;
   float:left;
   margin-right:20px;
   width:198px;
}

#list_artists div.box_work_art figure figcaption a.work{
	
	padding-top:5px !important;
	color: #000 !important;
	font-size:15px !important;
	text-align:left !important;
	line-height:18px !important;
	font-family: "adobe-garamond-pro";
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	font-smooth: antialiased;
	text-rendering: optimizeLegibility;
	text-decoration:none;
	display:block;
	height:40px;

	
}

/* fin artistas */

/* MAP */

#btn_view_map{
	
	text-decoration:none;
	font-family: "adobe-garamond-pro";
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	font-smooth: antialiased;
	text-rendering: optimizeLegibility;
	display:block;
	cursor:pointer;
}

#btn_view_map:hover{
	
	color:#666;
	text-decoration:underline;
}
.box_map{
 display:table;
 width: 100%;
 margin-bottom:20px;
 margin-top:10px;
}

.box_map .row{
 display: table-row;
}

#map{
	display: table-cell;
 	text-align: center;
	height: 0px;
}

#btn_close_map{
	float:right;
	margin-right:20px;
	margin-bottom:10px;
}

/* FINMAP */


/* MESSAGES */

#messages{
	
	width:400px;
	margin:20px auto 20px auto;
	text-align:center;
}

#messages div.box_messagesread{
	
	padding:20px;
	margin-bottom:20px;
	display:block;
	text-align:left;
	background:url(http://images.galerias-arte.com/images/backgorund_spacer.gif) repeat-x bottom left;
	
}

#messages a.box_messages{
	
	padding:20px;
	margin-bottom:20px;
	display:block;
	text-align:left;
	background:url(http://images.galerias-arte.com/images/backgorund_spacer.gif) repeat-x bottom left;
	text-decoration:none;
	color:inherit;
	opacity: 1;
	-moz-opacity: 1;
	filter: alpha(opacity=100);
	background-color:transparent;
}

#messages a.box_messages:hover{
	
	opacity: 0.7;
	-moz-opacity: 0.7;
	filter: alpha(opacity=70);
	background-color:#fafafa;
}

#messages a.no_read{
	
	border:1px #F6EDFF solid;
	background:none;
}

#messages span.text_no_read{
	
	float:right;
	color:#0C0;
	font-size:16px;
}

#messages a.delete_mess{
	
	float:right;
	display:inline;
	margin-top:30px;
	margin-right:-40px;
	opacity: 0.7;
	-moz-opacity: 0.7;
	filter: alpha(opacity=70);
	background-color:transparent;
	border:none;
}

#messages a.delete_mess:hover{
	
	opacity: 1;
	-moz-opacity: 1;
	filter: alpha(opacity=100);
	z-index:200;
}

#messages a.delete_mess img{
	
	float:right;
	width:auto;
	margin-right:0px;
}

#messages img{
	
	float:left;
	width:60px;
	margin-right:20px;
	
}


#messages label{
	
	display:block;
	padding-left:80px;
	
}

#messages span{
	
	display:block;
	padding-left:80px;
	
}

#messages span.data{
	
	font-size:11px;
	font-style:italic;
}

/* FIN MESSAGES */


/* EDIT */

#result_artist{
	
	list-style:none;
	margin:0;
	padding:0;
	height:0px;
	
}

#result_artist li{
	
	float:left;
	padding:10px;
	
}

#result_artist li a{
	
	text-decoration:none;
	color:#FFF;
	background-color:#333;
	font-size:15px !important;
	text-align:left !important;
	line-height:18px !important;
	font-family: "adobe-garamond-pro";
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	font-smooth: antialiased;
	text-rendering: optimizeLegibility;
	padding:5px;
	
}

#result_artist li a:hover{
	
	text-decoration:underline;
	color:#666;
}

#repite_result_artist{
	
	padding-left:10px;
	opacity:0;
	color:#F00;
}

#repite_result_artist div.alert_register{
	
	padding:10px;
	margin-bottom:10px; 
	
}


#repite_result_artist div.alert_register a{
	
	text-decoration:underline;
	color:#333;
	font-size:15px !important;
	text-align:left !important;
	line-height:18px !important;
	font-family: "adobe-garamond-pro";
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	font-smooth: antialiased;
	text-rendering: optimizeLegibility;
	padding:5px;
	
}

#repite_result_artist div.alert_register a:hover{
	
	color:#CCC;
	
}

#repite_result_artist div.alert_register a.return{
	
	text-decoration:none;
	color:#0C0;
	
}

#repite_result_artist div.alert_register a.return:hover{
	
	color:#0C0;
	text-decoration:underline;
	
}

#return_artist{
	
	display:block;
	margin:10px auto;
	color:#0c0;
	text-decoration:none;
	width:400px;
	text-align:left;
	
}
#return_artist:hover{
	
	text-decoration:underline;
	
}

#add_artist{
	
 opacity: 0;
 height:0px;
 
}

#dialog a.chosed{
	
	color: #000;
	font-size:13px;
	font-family: "ITCAvantGardeGothicBookBook";
	text-decoration:none;
	display:block;
	margin:10px;
	cursor:pointer;
	
}

#dialog a:hover{
	
	color:#666;
	text-decoration:underline;
	
	
}

#box_min_work_expo{
	
	margin-top:30px;
}

#min_work_expo div.box{
	
	float:left;
	width:60px;
	margin:10px 10px 10px 0px;
	
}

#min_work_expo div.box a{
	
	display:inline;
	
}

#min_work_expo div.box img{
	
	width:60px;
	
}

#info_profile{
	
	width:600px;
	margin:20px auto;
	text-align:center;
	
}

#info_profile ul{
	
	margin:0px;
	padding:0px;
	display:block;
	
}

#info_profile li{
	
	float:left;
	text-align:center;
	list-style:none;
	
}

#info_profile li a{
	
	border:1px #ececec solid;
	margin:10px 30px;
	padding:20px;
	display:block;
	width:70px;
	height:70px;
	
	border-radius: 50%;
	text-decoration:none;
	background-color:#fafafa;
	color:#000;

}
#info_profile li a:hover{
	
	background-color:#000;
	color:#fff;
	
}

#info_profile li span{
	
	font:24px Georgia, "Times New Roman", Times, serif;
	display:block;
	margin-bottom:5px;
	
}

#info_profile li span.title{
	
	width:20px;
	font:15px Georgia, "Times New Roman", Times, serif;
	padding-top:40px;
	text-align:left;
}

#info_profile li span.text{
	font:11px Georgia, "Times New Roman", Times, serif;
	
	margin-bottom:0px;
}


/* FIN EDIT */

/* line 6, ../sass/lightbox.sass */
#lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color:#000;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=85);
  opacity: 0.85;
  display: none;
}

/* line 15, ../sass/lightbox.sass */
#lightbox {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 10000;
  text-align: center;
  line-height: 0;
  font-family: "ITCAvantGardeGothicBookBook";
  font-weight: normal;
}
/* line 24, ../sass/lightbox.sass */
#lightbox img {
/*  width: auto;
  height: auto;*/
}
/* line 27, ../sass/lightbox.sass */
#lightbox a img {
  border: none;
}

/* line 30, ../sass/lightbox.sass */
.lb-outerContainer {
  position: relative;
  background-color:transparent;
  *zoom: 1;
  width: 250px;
  height: 250px;
  margin: 0 auto;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
}
/* line 38, ../../../../.rvm/gems/ruby-1.9.2-p290/gems/compass-0.12.1/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}

/* line 39, ../sass/lightbox.sass */
.lb-container {
  padding: 10px;
}

/* line 42, ../sass/lightbox.sass */
.lb-loader {
  position: absolute;
  top: 40%;
  left: 0%;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}

/* line 51, ../sass/lightbox.sass */
.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}

/* line 59, ../sass/lightbox.sass */
.lb-container > .nav {
  left: 0;
}

/* line 62, ../sass/lightbox.sass */
.lb-nav a {
  outline: none;
}

/* line 65, ../sass/lightbox.sass */
.lb-prev, .lb-next {
  width: 49%;
  height: 100%;
  background-image: url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7");
  /* Trick IE into showing hover */
  display: block;
}

/* line 72, ../sass/lightbox.sass */
.lb-prev {
  left: 0;
  float: left;
}

/* line 76, ../sass/lightbox.sass */
.lb-next {
  right: 0;
  float: right;
}

/* line 81, ../sass/lightbox.sass */
.lb-prev:hover {
  background: url(../images/prev.png) left 48% no-repeat;
}

/* line 85, ../sass/lightbox.sass */
.lb-next:hover {
  background: url(../images/next.png) right 48% no-repeat;
}

/* line 88, ../sass/lightbox.sass */
.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  *zoom: 1;
  width: 100%;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -ms-border-bottom-left-radius: 4px;
  -o-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  -ms-border-bottom-right-radius: 4px;
  -o-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
/* line 38, ../../../../.rvm/gems/ruby-1.9.2-p290/gems/compass-0.12.1/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}

/* line 95, ../sass/lightbox.sass */
.lb-data {
  padding: 0 10px;
  color: #fff;
  position:absolute;
  top:-20px;
  width:auto;
}
/* line 98, ../sass/lightbox.sass */
.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em;
}
/* line 103, ../sass/lightbox.sass */
.lb-data .lb-caption {
  font-size: 13px;
  font-weight: bold;
  line-height: 1em;
}
/* line 107, ../sass/lightbox.sass */
.lb-data .lb-number {
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 11px;
}
/* line 112, ../sass/lightbox.sass */
.lb-data .lb-close {
  width: 35px;
  float: right;
  padding-bottom: 0.7em;
  outline: none;
}
/* line 117, ../sass/lightbox.sass */
.lb-data .lb-close:hover {
  cursor: pointer;
}


